Bug 291651 - gnome-keyring won't take my passphrase
Summary: gnome-keyring won't take my passphrase
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-keyring   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-09-14 22:08 UTC by Jesse Keating
Modified: 2013-01-10 02:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-15 00:22:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2007-09-14 22:08:53 UTC
Gnome keyring will never accept my passphrase, but it seems to get passwords out
of it anyway.  It will prompt over and over, but if I say deny, it'll get it
anyway and things like NetworkManager will connect.

Comment 1 Jesse Keating 2007-09-15 00:22:08 UTC
Removing existing keyrings and creating a new one seems to have solved the issue.


Note You need to log in before you can comment on or make changes to this bug.